hostap and Mandrake 10

Karel Rericha karel at maxent.cz
Thu Aug 12 03:21:39 EDT 2004


Sangho Shin napsal(a):

> Hi,
>
> I am trying to install hostap into Mandrake 10 (kernel 2.6.2), but it 
> gives a lot of erros because of "modversions.h". It seems kernel 2.6.2 
> doesn't have modversions.h even if "MODVERSION" field is "y" in 
> '.config' file in the kernel.
> Any idea?
> Thank you,
>
> Sangho,
>
Looks like you are using some beta of Mandrake 10.0, Community release 
has kernel 2.6.3 and hostap compile on it fine through 0.1.3 to 0.2.4 
versions. Just don't forget to delete hostap libraries provided with 
distribution in /lib/modules/2.6.3-4mdk/kernel/3rdparty/hostap before 
"make install" of more current version of hostap.

Karel





More information about the HostAP mailing list